[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDatabaseClass

Class pointer for TDatabase.

## Declaration

Source position: db.pas line 2049

`type TDatabaseClass = class of TDataBase;`

## Description

TDatabaseClass is the class pointer for the TDatabase class.

## See also

TDatabase |  | Base class for connecting a FreePascal application to an external Database engine